H1 {
	BORDER-RIGHT: green 0px solid; BORDER-TOP: green 0px solid; FONT-SIZE: 12pt; BORDER-LEFT: green 0px solid; COLOR: #800000; BORDER-BOTTOM: green 3px solid; FONT-FAMILY: Arial, sans-serif; BACKGROUND-COLOR: transparent
}
H2 {
	BORDER-RIGHT: green 0px solid; BORDER-TOP: green 0px solid; FONT-SIZE: 10pt; BORDER-LEFT: green 0px solid; COLOR: #800000; BORDER-BOTTOM: green 2px solid; FONT-STYLE: italic; FONT-FAMILY: Arial, sans-serif; BACKGROUND-COLOR: transparent
}
H3 {
	FONT-SIZE: 14pt; MARGIN-BOTTOM: 0px; COLOR: #305d86; FONT-STYLE: italic; FONT-FAMILY: Arial, sans-serif; BACKGROUND-COLOR: transparent
}
H4 {
	FONT-SIZE: 9pt; MARGIN-BOTTOM: 0px; COLOR: #305d86; TEXT-INDENT: 2em; FONT-FAMILY: Arial, sans-serif; BACKGROUND-COLOR: transparent
}
H5 {
	FONT-SIZE: 12px; MARGIN-BOTTOM: 0px; COLOR: #800000; FONT-FAMILY: Arial, sans-serif; BACKGROUND-COLOR: transparent
}
H6 {
	MARGIN-TOP: 0px; FONT-SIZE: 12px; MARGIN-BOTTOM: 0px; COLOR: red; FONT-FAMILY: Times New Roman, Times, serif; BACKGROUND-COLOR: transparent
}
.two {
	TEXT-INDENT: 2em
}
.time {
	FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Arial, sans-serif; BACKGROUND-COLOR: transparent
}
B {
	COLOR: #800000; BACKGROUND-COLOR: transparent
}
BODY {
	FONT-SIZE: 12pt; MARGIN: 2px; FONT-FAMILY: Times New Roman, Times, serif
}
A {
	COLOR: #333333; BACKGROUND-COLOR: transparent
}
A:link {
	COLOR: #333333; BACKGROUND-COLOR: transparent
}
A:active {
	COLOR: #c0c0c0; BACKGROUND-COLOR: transparent
}
A:hover {
	COLOR: #c0c0c0; BACKGROUND-COLOR: transparent
}
.text {
	BORDER-RIGHT: #baba00 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #baba00 1px solid; PADDING-LEFT: 10px; Z-INDEX: 5; PADDING-BOTTOM: 10px; BORDER-LEFT: #baba00 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #baba00 1px solid; TEXT-ALIGN: justify
}
.up {
	LEFT: 0px; BOTTOM: 0px; POSITION: fixed
}
.kjy {
	RIGHT: 3px; BOTTOM: 3px; POSITION: absolute
}
.kjy {
	POSITION: fixed
}
.snav {
	LEFT: 4px; POSITION: absolute; TOP: 4px
}
.snav {
	POSITION: fixed
}
.body {
	MARGIN: 100px 10px 2px 120px
}
.head {
	MARGIN: 4px 10px 2px 115px; TEXT-ALIGN: center
}
.ann {
	BORDER-RIGHT: #baba00 1px solid; BORDER-TOP: #baba00 1px solid; MARGIN: 5px 30px; BORDER-LEFT: #baba00 1px solid; BORDER-BOTTOM: #baba00 1px solid
}
.mw {
	FONT-SIZE: 10px; COLOR: #c0c0c0; FONT-FAMILY: Arial, Verdana, Sans-Serif; TEXT-ALIGN: center
}
.mw A:link {
	FONT-SIZE: 10px; COLOR: #c0c0c0; FONT-FAMILY: Arial, Verdana, Sans-Serif
}
.mw A:hover {
	FONT-SIZE: 10px; COLOR: #b0b0b0; FONT-FAMILY: Arial, Verdana, Sans-Serif
}
